@charset "UTF-8";
/*!
Theme Name: Middlefield Village
Theme URI: http://www.company119.com
Description: 
Author: Company 119
Author URI: http://www.company119.com
Version: 1.0
Template: co119-boilerplate
*/
/* Normalize */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

button,
input,
select,
textarea {
  font-family: sans-serif; }

body {
  margin: 0; }

a:focus {
  outline: thin dotted; }

a:active,
a:hover {
  outline: 0; }

p,
pre {
  margin: 1.5em 0; }

blockquote {
  /* Set 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.5em 40px; }

h1 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.5em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em;
  margin-bottom: 0.75em; }

h2 {
  font-size: 1.5em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em; }

h3 {
  font-size: 1.17em;
  line-height: 1.28205em;
  margin-top: 1.28205em;
  margin-bottom: 1.28205em; }

h4 {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 1.5em;
  margin-bottom: 1.5em; }

h5 {
  font-size: 0.83em;
  line-height: 1.80723em;
  margin-top: 1.80723em;
  margin-bottom: 1.80723em; }

h6 {
  font-size: 0.67em;
  line-height: 2.23881em;
  margin-top: 2.23881em;
  margin-bottom: 2.23881em; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

mark {
  background: #ff0;
  color: #000; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

dl,
menu,
ol,
ul {
  margin: 1.5em 0; }

dd {
  margin: 0 0 0 40px; }

menu,
ol,
ul {
  padding: 0 0 0 40px; }

nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

img {
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  margin: 0 2px;
  /* Apply borders and padding that keep the vertical rhythm. */
  border-color: #c0c0c0;
  border-top-width: 0.0625em;
  border-top-style: solid;
  padding-top: 0.4625em;
  border-bottom-width: 0.0625em;
  border-bottom-style: solid;
  padding-bottom: 0.9125em;
  border-left-width: 0.0625em;
  border-left-style: solid;
  padding-left: 0.875em;
  border-right-width: 0.0625em;
  border-right-style: solid;
  padding-right: 0.875em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
  vertical-align: baseline;
  /* 4 */
  *vertical-align: middle;
  /* 4 */ }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */ }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Responsive Breakpoints */
/* Variables */
/* Fonts */
/* Colors */
/* Mixins */
/* Base Styles */
html, body {
  height: 100%; }
  html *, body * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased; }
  html h1, html h2, html h3, html h4, html h5, body h1, body h2, body h3, body h4, body h5 {
    line-height: 1em; }
  html ul.plain, body ul.plain {
    margin: 0;
    padding: 0;
    list-style: none; }
  html img.alignleft, body img.alignleft {
    float: left;
    margin-right: 25px; }
  html img.alignright, body img.alignright {
    float: right;
    margin-left: 25px; }
  html img.alignleft, html img.alignright, body img.alignleft, body img.alignright {
    margin-bottom: 25px; }
  html .wrap, body .wrap {
    width: 1170px;
    margin: 0 auto;
    position: relative;
    height: 100%; }
    @media only screen and (max-width: 1170px) {
      html .wrap, body .wrap {
        width: 960px; } }
    @media only screen and (max-width: 960px) {
      html .wrap, body .wrap {
        width: 95%; } }
  html .full, body .full {
    width: 100%; }
  html .group, html .wrap, body .group, body .wrap {
    zoom: 1; }
    html .group:before, html .group:after, html .wrap:before, html .wrap:after, body .group:before, body .group:after, body .wrap:before, body .wrap:after {
      display: table;
      content: ""; }
    html .group:after, html .wrap:after, body .group:after, body .wrap:after {
      clear: both; }

/* Body */
body {
  font-family: 'Arial',sans-serif;
  color: #373737; }
  body a {
    color: #a1150e; }
    body a, body a:focus, body a:active, body a:hover {
      outline: none; }
  body img {
    max-width: 100%;
    height: auto !important; }
  body iframe {
    max-width: 100% !important; }

/* Header */
header.main {
  font-family: "Lora", serif;
  position: relative; }
  header.main h1 {
    position: relative;
    z-index: 2;
    font-weight: 400;
    color: #FFF;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.7), 0 0 10px rgba(0, 0, 0, 0.5);
    padding: 20px 0;
    float: left; }
    header.main h1 span[class*="line-"] {
      display: block;
      text-align: center; }
      header.main h1 span[class*="line-"].line-one {
        font-size: 1rem;
        position: relative;
        left: -75px; }
        header.main h1 span[class*="line-"].line-one .script {
          margin-right: 10px;
          font-family: "Mr Dafoe", cursive;
          font-size: 2.8rem;
          -moz-transform-origin: center center 50%;
          -ms-transform-origin: center center 50%;
          -webkit-transform-origin: center center 50%;
          transform-origin: center center 50%;
          -moz-transform: rotate(-8deg);
          -ms-transform: rotate(-8deg);
          -webkit-transform: rotate(-8deg);
          transform: rotate(-8deg);
          display: inline-block; }
          @media screen and (max-width: 720px), (max-device-width: 720px) {
            header.main h1 span[class*="line-"].line-one .script {
              -moz-transform: rotate(0);
              -ms-transform: rotate(0);
              -webkit-transform: rotate(0);
              transform: rotate(0);
              display: block;
              font-size: 2.2rem; } }
        @media screen and (max-width: 720px), (max-device-width: 720px) {
          header.main h1 span[class*="line-"].line-one {
            font-size: 0.9rem;
            left: auto; } }
      header.main h1 span[class*="line-"].line-two {
        font-size: 3.4rem;
        margin: 10px 0 5px;
        line-height: 1.2em; }
        @media screen and (max-width: 720px), (max-device-width: 720px) {
          header.main h1 span[class*="line-"].line-two {
            font-size: 2.4rem;
            margin: 5px 0; } }
      header.main h1 span[class*="line-"].line-three {
        font-size: 1.5rem; }
        @media screen and (max-width: 720px), (max-device-width: 720px) {
          header.main h1 span[class*="line-"].line-three {
            font-size: 1.3rem; } }
    @media screen and (max-width: 720px), (max-device-width: 720px) {
      header.main h1 {
        width: 100%;
        float: none; } }
  header.main .social-media {
    position: absolute;
    z-index: 2;
    top: 20px;
    right: 20px; }
    header.main .social-media li {
      float: left;
      margin-left: 5px; }
      header.main .social-media li a {
        color: #FFF;
        line-height: 0;
        display: block;
        height: 27px;
        width: 27px;
        text-align: center;
        font-size: 15px;
        border: 2px solid #FFF;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
        border-radius: 100px;
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.7), 0 0 10px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.7), 0 0 10px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.7), 0 0 10px rgba(0, 0, 0, 0.5);
        box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.7), 0 0 10px rgba(0, 0, 0, 0.5); }
        header.main .social-media li a i {
          position: relative;
          top: 2px; }
          header.main .social-media li a i.fa-envelope {
            top: 3px; }
          header.main .social-media li a i.fa-facebook, header.main .social-media li a i.fa-twitter {
            top: 4px; }
        header.main .social-media li a:hover {
          background-color: #FFF;
          -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          text-shadow: none;
          color: #a1150e; }
  header.main .slides {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
    header.main .slides .slide {
      background-position: center top;
      background-size: cover;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      display: none; }
      header.main .slides .slide img {
        display: block;
        width: 100%; }
      header.main .slides .slide:first-child {
        display: block; }
  header.main.home h1 {
    padding: 80px 0; }
    @media screen and (max-width: 1170px), (max-device-width: 1170px) {
      header.main.home h1 {
        padding: 40px 0; } }
    @media screen and (max-width: 720px), (max-device-width: 720px) {
      header.main.home h1 {
        padding: 20px 0; } }

nav.main {
  background-color: #a1150e;
  text-align: center;
  font-family: "Minion Pro", serif;
  text-transform: uppercase; }
  nav.main ul li {
    display: inline-block;
    position: relative; }
    nav.main ul li a {
      color: #FFF;
      padding: 20px 10px 15px;
      text-decoration: none;
      display: inline-block; }
      @media screen and (max-width: 1170px), (max-device-width: 1170px) {
        nav.main ul li a {
          font-size: 0.9rem; } }
      @media screen and (max-width: 960px), (max-device-width: 960px) {
        nav.main ul li a {
          display: block;
          padding: 10px 15px 7px;
          font-size: 1rem; } }
    nav.main ul li .sub-menu {
      position: absolute;
      background-color: #720f0a;
      top: 100%;
      left: 16px;
      margin: 0;
      padding: 10px 0;
      z-index: 1000;
      display: none;
      text-align: left; }
      nav.main ul li .sub-menu li {
        white-space: nowrap;
        display: block;
        margin: 0; }
        nav.main ul li .sub-menu li a {
          display: block;
          padding: 10px 20px 5px; }
        nav.main ul li .sub-menu li .sub-menu {
          left: 100%;
          top: 0;
          right: auto;
          display: none;
          background-color: #5b0c08; }
          nav.main ul li .sub-menu li .sub-menu li:hover a {
            background-color: #430906; }
        nav.main ul li .sub-menu li:hover a {
          background-color: #5b0c08; }
        nav.main ul li .sub-menu li:hover .sub-menu {
          display: block; }
        nav.main ul li .sub-menu li:before {
          display: none !important; }
      @media screen and (max-width: 1170px), (max-device-width: 1170px) {
        nav.main ul li .sub-menu {
          left: 0; } }
      @media screen and (max-width: 960px), (max-device-width: 960px) {
        nav.main ul li .sub-menu {
          position: static; } }
    nav.main ul li:hover a {
      background-color: #720f0a; }
    nav.main ul li:hover .sub-menu {
      display: block; }
    nav.main ul li:first-child .sub-menu {
      left: 0; }
    nav.main ul li:last-child .sub-menu {
      right: 0;
      left: auto; }
    nav.main ul li:last-child .sub-menu li .sub-menu, nav.main ul li:nth-last-child(2) .sub-menu li .sub-menu {
      right: 100%;
      left: auto; }
    nav.main ul li + li {
      margin-left: -4px; }
      nav.main ul li + li:before {
        color: rgba(255, 255, 255, 0.2);
        content: '•';
        padding: 0 5px;
        position: relative;
        top: -1px; }
        @media screen and (max-width: 1170px), (max-device-width: 1170px) {
          nav.main ul li + li:before {
            display: none; } }
      @media screen and (max-width: 960px), (max-device-width: 960px) {
        nav.main ul li + li {
          margin-left: 0; } }
    @media screen and (max-width: 960px), (max-device-width: 960px) {
      nav.main ul li {
        display: block; } }
  @media screen and (max-width: 960px), (max-device-width: 960px) {
    nav.main .wrap {
      width: auto; } }
  @media screen and (max-width: 960px), (max-device-width: 960px) {
    nav.main {
      position: absolute;
      top: 100%;
      right: 0;
      background-color: #8a120c;
      text-align: left;
      padding: 10px 0; } }

@media screen and (max-width: 960px), (max-device-width: 960px) {
  .mobile-toggle-box .mobile-toggle-button.on {
    background-color: #8a120c; } }
@media screen and (max-width: 960px), (max-device-width: 960px) {
  .mobile-toggle-box .mobile-toggle-button {
    color: #FFF;
    float: right;
    text-transform: uppercase;
    padding: 20px 25px 15px; } }
@media screen and (max-width: 960px), (max-device-width: 960px) {
  .mobile-toggle-box {
    text-align: right;
    background-color: #a1150e;
    position: relative;
    z-index: 1000; } }

/* Hero.scss */
/* Content */
.basic-content {
  background: #eef1e9 url("images/basic-content-bg.png") no-repeat;
  background-size: 100% auto; }
  .basic-content article h2.title {
    text-transform: uppercase;
    font-family: "Minion Pro", serif;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    font-size: 1.3rem;
    padding: 30px 15px 25px; }
  .basic-content article .article-content .article-header-image {
    display: block;
    width: 100%;
    margin-bottom: 3px; }
  .basic-content article .article-content .article-section h3 {
    background-color: #a1150e;
    margin: 0;
    font-family: "Minion Pro", serif;
    font-weight: 400;
    color: #FFF;
    padding: 15px 15px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.1rem; }
    .basic-content article .article-content .article-section h3 a {
      color: #FFF;
      text-decoration: none;
      display: block; }
  .basic-content article .article-content .article-section .section-content {
    padding: 40px 15px; }
    .basic-content article .article-content .article-section .section-content h2:first-child {
      margin-top: 0;
      color: #a1150e;
      font-size: 1.3rem; }
    .basic-content article .article-content .article-section .section-content ul.post-list li h4 {
      text-transform: uppercase;
      color: #a1150e;
      margin: 0 0 5px;
      font-size: 1rem; }
    .basic-content article .article-content .article-section .section-content ul.post-list li a {
      color: #a1150e; }
    .basic-content article .article-content .article-section .section-content ul.post-list li p + p {
      margin-top: 15px; }
    .basic-content article .article-content .article-section .section-content ul.post-list li ul li {
      margin: 15px 0 0;
      padding: 0;
      border: none; }
    .basic-content article .article-content .article-section .section-content ul.post-list li + li {
      border-top: 1px solid #CCC;
      margin-top: 30px;
      padding-top: 35px; }
    .basic-content article .article-content .article-section .section-content ul.two-columns li {
      float: left;
      width: 47.5%;
      margin: 0 0 2% 5%; }
      .basic-content article .article-content .article-section .section-content ul.two-columns li:nth-child(2n+1) {
        margin-left: 0; }
      @media screen and (max-width: 960px), (max-device-width: 960px) {
        .basic-content article .article-content .article-section .section-content ul.two-columns li {
          float: none;
          width: 100%;
          margin-left: 0 !important; } }
    .basic-content article .article-content .article-section .section-content p, .basic-content article .article-content .article-section .section-content ol, .basic-content article .article-content .article-section .section-content ul {
      margin: 0;
      font-size: 0.9rem;
      line-height: 1.5rem; }
      .basic-content article .article-content .article-section .section-content p + .btn, .basic-content article .article-content .article-section .section-content ol + .btn, .basic-content article .article-content .article-section .section-content ul + .btn {
        margin-top: 10px; }
      .basic-content article .article-content .article-section .section-content p + p, .basic-content article .article-content .article-section .section-content ol + p, .basic-content article .article-content .article-section .section-content ul + p {
        margin-top: 25px; }
  .basic-content article.post-content h2.title {
    font-size: 2rem; }
  .basic-content .sidebar article h2 {
    text-align: center; }
  .basic-content .sidebar article.widget {
    text-align: center; }
    .basic-content .sidebar article.widget img {
      max-width: 100%; }
    .basic-content .sidebar article.widget + .widget {
      margin-top: 20px; }
  .basic-content .sidebar article.photo-galleries {
    position: relative;
    width: 85%;
    margin: 0 auto; }
    .basic-content .sidebar article.photo-galleries a {
      text-decoration: none;
      display: block;
      position: relative;
      z-index: 1;
      -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
      -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
      margin-top: 50px; }
      .basic-content .sidebar article.photo-galleries a h2 {
        text-transform: uppercase;
        font-size: 1.1rem;
        letter-spacing: 2px;
        margin: 0;
        font-family: "Minion Pro", serif;
        font-weight: normal;
        background-color: #edece9;
        padding: 15px 0 0;
        position: relative; }
      .basic-content .sidebar article.photo-galleries a .photos img {
        position: absolute;
        top: 0;
        left: 0;
        display: none; }
        .basic-content .sidebar article.photo-galleries a .photos img:first-child {
          position: static;
          display: inline-block; }
      .basic-content .sidebar article.photo-galleries a:hover {
        text-decoration: underline; }
    .basic-content .sidebar article.photo-galleries .tape {
      background-image: url("images/tape.png");
      height: 36px;
      width: 144px;
      position: absolute;
      z-index: 3;
      top: -18px;
      left: 50%;
      margin-left: -72px; }
    .basic-content .sidebar article.photo-galleries .bg {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 0;
      background-color: #d6eeee;
      -moz-transform: rotate(-1deg);
      -ms-transform: rotate(-1deg);
      -webkit-transform: rotate(-1deg);
      transform: rotate(-1deg);
      -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
      -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }
    .basic-content .sidebar article.photo-galleries a, .basic-content .sidebar article.photo-galleries .tape {
      -moz-transform: rotate(5deg);
      -ms-transform: rotate(5deg);
      -webkit-transform: rotate(5deg);
      transform: rotate(5deg); }
    .basic-content .sidebar article.photo-galleries a, .basic-content .sidebar article.photo-galleries .bg {
      border: 10px solid #edece9; }
  .basic-content .sidebar article.calendar-of-events h3 {
    text-align: center;
    font-family: "Minion Pro", serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 0.9rem;
    margin: 0;
    padding: 25px 0 20px; }
    .basic-content .sidebar article.calendar-of-events h3 a {
      color: #373737;
      text-decoration: none; }
  .basic-content .sidebar article.calendar-of-events .upcoming-events {
    color: #5d5d5d; }
    .basic-content .sidebar article.calendar-of-events .upcoming-events li {
      text-align: center;
      padding: 15px 0; }
      .basic-content .sidebar article.calendar-of-events .upcoming-events li a {
        color: #2a6867;
        text-transform: uppercase;
        font-weight: bold;
        padding: 0 15px;
        display: block; }
      .basic-content .sidebar article.calendar-of-events .upcoming-events li .event-meta {
        margin: 10px 0 0;
        font-size: 0.8rem;
        text-transform: uppercase;
        font-weight: bold; }
      .basic-content .sidebar article.calendar-of-events .upcoming-events li + li {
        margin-top: 10px; }

/* Footer */
footer.main {
  background-color: #eef1e9;
  padding: 50px 0 25px;
  text-align: center;
  color: #373737;
  line-height: 1.5em; }
  footer.main nav.main {
    background: no-repeat; }
    footer.main nav.main ul li a {
      color: #373737; }
    footer.main nav.main ul li .sub-menu {
      display: none; }
    footer.main nav.main ul li:hover a {
      background: none;
      text-decoration: underline; }
    footer.main nav.main ul li + li:before {
      color: rgba(55, 55, 55, 0.2); }
    @media screen and (max-width: 960px), (max-device-width: 720px) {
      footer.main nav.main {
        display: none !important; } }
  footer.main .contact-info {
    font-size: 0.85rem; }

/* Modules */
[class*='col-'] {
  float: left; }
  [class*='col-'] + [class*='col-'] {
    margin-left: 3%; }
  @media screen and (max-width: 720px), (max-device-width: 720px) {
    [class*='col-'] {
      float: none !important;
      margin-left: 0 !important;
      width: 100% !important; } }

.col-3-4 {
  width: 74.25%; }

.col-2-3 {
  width: 65.66667%; }

.col-1-2 {
  width: 48.5%; }

.col-1-3 {
  width: 31.33333%; }

.col-1-4 {
  width: 22.75%; }

.full-calendar#content-calendar .fc-toolbar h2 {
  margin: 10px 0 0; }
.full-calendar#content-calendar .fc-view-container th {
  padding: 10px 0; }
.full-calendar#content-calendar .fc-view-container .fc-event-container a {
  display: block;
  padding: 10px; }
  .full-calendar#content-calendar .fc-view-container .fc-event-container a .fc-time {
    margin-right: 15px; }
.full-calendar.sidebar-calendar table {
  height: auto;
  width: 100%; }
  .full-calendar.sidebar-calendar table thead {
    font-family: "Minion Pro", serif;
    text-transform: uppercase;
    font-weight: 300; }
    .full-calendar.sidebar-calendar table thead td {
      padding: 10px 0 15px; }
      .full-calendar.sidebar-calendar table thead td a {
        color: #b3b3b3;
        text-decoration: none; }
        .full-calendar.sidebar-calendar table thead td a:hover {
          color: #2a6867; }
  .full-calendar.sidebar-calendar table tbody tr td {
    text-align: center;
    vertical-align: middle;
    padding: 0;
    width: 14.286%;
    height: 50px;
    border: 1px solid #d9d9d9; }
    .full-calendar.sidebar-calendar table tbody tr td a {
      display: block;
      line-height: 50px;
      color: #2a6867;
      font-weight: 600;
      text-decoration: none; }
    .full-calendar.sidebar-calendar table tbody tr td.eventful {
      cursor: pointer; }
    .full-calendar.sidebar-calendar table tbody tr td.eventless-today {
      background-color: #f2f2f2; }
    .full-calendar.sidebar-calendar table tbody tr td:hover {
      background-color: #2a6867;
      cursor: not-allowed;
      color: #FFF;
      filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
      opacity: 1; }
      .full-calendar.sidebar-calendar table tbody tr td:hover a {
        color: #FFF; }

#calendar {
  /**/ }

.white-bg {
  background-color: #FFF;
  padding: 10px;
  -moz-box-shadow: 0 0 5px #d6ddca;
  -webkit-box-shadow: 0 0 5px #d6ddca;
  box-shadow: 0 0 5px #d6ddca; }

.searchform {
  margin: 0 0 15px; }
  .searchform input {
    width: 100%;
    padding: 15px; }

.navigation {
  padding: 15px 0; }
  .navigation a {
    color: #a1150e; }

.btn {
  border-width: 2px;
  border-style: solid;
  border-color: #a1150e;
  padding: 13px 20px;
  line-height: 0;
  color: #a1150e;
  text-transform: uppercase;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  font-size: 0.8rem;
  text-align: center; }
  .btn.full-width {
    width: 100%; }
  .btn:hover {
    background-color: #a1150e;
    color: #FFF; }

.polaroids li.stack, .polaroids li.polaroid {
  float: none;
  display: inline-block;
  width: 30%;
  margin: 0 5% 5% -4px; }
  .polaroids li.stack a, .polaroids li.polaroid a {
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    display: block;
    background: #FFF;
    padding: 10px;
    text-align: center;
    color: #373737;
    text-decoration: none;
    line-height: 1.4em;
    -moz-transition: -moz-transform 0.15s linear;
    -o-transition: -o-transform 0.15s linear;
    -webkit-transition: -webkit-transform 0.15s linear;
    transition: transform 0.15s linear; }
    .polaroids li.stack a img, .polaroids li.polaroid a img {
      width: 100%;
      padding: 0; }
    .polaroids li.stack a:after, .polaroids li.polaroid a:after {
      content: attr(title);
      margin: 5px 0 0; }
    .polaroids li.stack a:hover, .polaroids li.polaroid a:hover {
      -moz-transform: scale(1.05) !important;
      -ms-transform: scale(1.05) !important;
      -webkit-transform: scale(1.05) !important;
      transform: scale(1.05) !important;
      position: relative;
      z-index: 5; }
  .polaroids li.stack:nth-child(3n), .polaroids li.polaroid:nth-child(3n) {
    margin-right: 0; }
  .polaroids li.stack:nth-child(3n+1), .polaroids li.polaroid:nth-child(3n+1) {
    margin-left: 0; }
.polaroids li.break {
  width: 100%;
  clear: both;
  height: 1px; }
  .polaroids li.break + .stack, .polaroids li.break + .polaroid {
    margin-left: 0; }
.polaroids li:first-child {
  margin-left: 0; }
.polaroids.rotated li a {
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg); }
.polaroids.rotated li:nth-child(even) a {
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  transform: rotate(2deg); }
.polaroids.rotated li:nth-child(3n) a {
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
  position: relative;
  top: -5px; }
.polaroids.rotated li:nth-child(5n) a {
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  transform: rotate(3deg);
  position: relative;
  right: 5px; }
.polaroids.rotated li:nth-child(8n) a {
  position: relative;
  top: 8px;
  right: 5px; }
.polaroids.rotated li:nth-child(11n) a {
  position: relative;
  top: 3px;
  left: -5px; }

.breadcrumbs {
  background: #FFF;
  border-top: 10px solid #eef1e9;
  padding: 15px 0 10px;
  font-family: "Minion Pro", serif;
  text-transform: uppercase;
  color: rgba(55, 55, 55, 0.7); }
  .breadcrumbs a {
    color: #373737;
    text-decoration: none; }
  .breadcrumbs .divider {
    color: rgba(161, 21, 14, 0.3);
    padding: 0 15px; }

.mobile-toggle-box .mobile-toggle-button {
  display: none; }
  @media screen and (max-width: 960px), (max-device-width: 960px) {
    .mobile-toggle-box .mobile-toggle-button {
      display: block; } }
.mobile-toggle-box .mobile-toggle {
  display: block; }
  @media screen and (max-width: 960px), (max-device-width: 960px) {
    .mobile-toggle-box .mobile-toggle {
      display: none; } }
